require 'spec_helper'

describe service('varnish') do
  it { should be_enabled }
  it { should be_running }
end

describe command('service varnish reload') do
  its(:exit_status) { should eq 0 }
  its(:stderr) { should eq('') }
end
